<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>screen</class>
 <widget class="QWidget" name="screen">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>818</width>
    <height>578</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>LakeShore325</string>
  </property>
  <property name="styleSheet">
   <string notr="true">QWidget#screen {
  color: rgb(0, 0, 0);
  background-color: rgb(200, 200, 200);
  }</string>
  </property>
  <widget class="QFrame" name="frame_2">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>811</width>
     <height>571</height>
    </rect>
   </property>
   <property name="frameShape">
    <enum>QFrame::StyledPanel</enum>
   </property>
   <property name="frameShadow">
    <enum>QFrame::Raised</enum>
   </property>
   <widget class="QFrame" name="frame_3">
    <property name="geometry">
     <rect>
      <x>10</x>
      <y>90</y>
      <width>791</width>
      <height>231</height>
     </rect>
    </property>
    <property name="frameShape">
     <enum>QFrame::StyledPanel</enum>
    </property>
    <property name="frameShadow">
     <enum>QFrame::Raised</enum>
    </property>
    <widget class="PyDMLabel" name="PyDMLabel_7">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>30</y>
       <width>51</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT1:Cntrl_RBV</string>
     </property>
     <property name="autoFillBackground">
      <bool>false</bool>
     </property>
     <property name="styleSheet">
      <string notr="true">PyDMLabel#text_update_5 {
  color: rgb(10, 0, 184);
  background-color: rgb(218, 218, 218);
  }</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>A|B</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="textInteractionFlags">
      <set>Qt::NoTextInteraction</set>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT1:Cntrl_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_11">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>50</y>
       <width>71</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:IN1</string>
     </property>
     <property name="styleSheet">
      <string notr="true"/>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:IN1</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_15">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>70</y>
       <width>71</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT1:SP_RBV</string>
     </property>
     <property name="autoFillBackground">
      <bool>false</bool>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT1:SP_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_16">
     <property name="geometry">
      <rect>
       <x>229</x>
       <y>50</y>
       <width>31</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:IN1:Units_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>units</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:IN1:Units_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_18">
     <property name="geometry">
      <rect>
       <x>229</x>
       <y>70</y>
       <width>31</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:IN1:Units_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>units</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:IN1:Units_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_23">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>90</y>
       <width>51</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:HTR1</string>
     </property>
     <property name="autoFillBackground">
      <bool>false</bool>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:HTR1</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_30">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>130</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT1:Mode_RBV</string>
     </property>
     <property name="toolTipDuration">
      <number>-8</number>
     </property>
     <property name="autoFillBackground">
      <bool>false</bool>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>mode</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT1:Mode_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_28">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>150</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:HTR1:Range_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>range</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:HTR1:Range_RBV</string>
     </property>
    </widget>
    <widget class="PyDMEnumButton" name="PyDMEnumButton">
     <property name="geometry">
      <rect>
       <x>420</x>
       <y>27</y>
       <width>101</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT1:Cntrl</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT1:Cntrl</string>
     </property>
     <property name="orientation" stdset="0">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="marginTop" stdset="0">
      <number>0</number>
     </property>
     <property name="marginBottom" stdset="0">
      <number>0</number>
     </property>
    </widget>
    <widget class="PyDMEnumButton" name="PyDMEnumButton_5">
     <property name="geometry">
      <rect>
       <x>420</x>
       <y>151</y>
       <width>141</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:HTR1:Range</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:HTR1:Range</string>
     </property>
     <property name="orientation" stdset="0">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="marginTop" stdset="0">
      <number>0</number>
     </property>
     <property name="marginBottom" stdset="0">
      <number>0</number>
     </property>
    </widget>
    <widget class="PyDMEnumComboBox" name="PyDMEnumComboBox_2">
     <property name="geometry">
      <rect>
       <x>430</x>
       <y>132</y>
       <width>121</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT1:Mode</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT1:Mode</string>
     </property>
    </widget>
    <widget class="PyDMEnumButton" name="PyDMEnumButton_2">
     <property name="geometry">
      <rect>
       <x>420</x>
       <y>49</y>
       <width>101</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:IN1:Units</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:IN1:Units</string>
     </property>
     <property name="orientation" stdset="0">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="marginTop" stdset="0">
      <number>0</number>
     </property>
     <property name="marginBottom" stdset="0">
      <number>0</number>
     </property>
    </widget>
    <widget class="PyDMEnumButton" name="PyDMEnumButton_8">
     <property name="geometry">
      <rect>
       <x>420</x>
       <y>195</y>
       <width>141</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT1:display</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT1:display</string>
     </property>
     <property name="orientation" stdset="0">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="marginTop" stdset="0">
      <number>0</number>
     </property>
     <property name="marginBottom" stdset="0">
      <number>0</number>
     </property>
    </widget>
    <widget class="PyDMLineEdit" name="PyDMLineEdit">
     <property name="geometry">
      <rect>
       <x>430</x>
       <y>72</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT1:SP</string>
     </property>
     <property name="precision" stdset="0">
      <number>0</number>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT1:SP</string>
     </property>
    </widget>
    <widget class="PyDMEnumButton" name="PyDMEnumButton_7">
     <property name="geometry">
      <rect>
       <x>420</x>
       <y>173</y>
       <width>141</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT1:powerUp</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT1:powerUp</string>
     </property>
     <property name="orientation" stdset="0">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="marginTop" stdset="0">
      <number>0</number>
     </property>
     <property name="marginBottom" stdset="0">
      <number>0</number>
     </property>
    </widget>
    <widget class="PyDMDrawingLine" name="PyDMDrawingLine">
     <property name="geometry">
      <rect>
       <x>269</x>
       <y>25</y>
       <width>1</width>
       <height>181</height>
      </rect>
     </property>
     <property name="toolTip">
      <string/>
     </property>
     <property name="layoutDirection">
      <enum>Qt::LeftToRight</enum>
     </property>
     <property name="rotation" stdset="0">
      <double>0.000000000000000</double>
     </property>
    </widget>
    <widget class="PyDMDrawingLine" name="PyDMDrawingLine_4">
     <property name="geometry">
      <rect>
       <x>570</x>
       <y>25</y>
       <width>1</width>
       <height>181</height>
      </rect>
     </property>
     <property name="toolTip">
      <string/>
     </property>
     <property name="layoutDirection">
      <enum>Qt::LeftToRight</enum>
     </property>
     <property name="rotation" stdset="0">
      <double>0.000000000000000</double>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_37">
     <property name="geometry">
      <rect>
       <x>610</x>
       <y>27</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:P1_RBV</string>
     </property>
     <property name="styleSheet">
      <string notr="true"/>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:P1_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLineEdit" name="PyDMLineEdit_3">
     <property name="geometry">
      <rect>
       <x>697</x>
       <y>27</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>$${P}:${Q}:P1</string>
     </property>
     <property name="precision" stdset="0">
      <number>0</number>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:P1</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_39">
     <property name="geometry">
      <rect>
       <x>610</x>
       <y>47</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:I1_RBV</string>
     </property>
     <property name="styleSheet">
      <string notr="true"/>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:I1_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLineEdit" name="PyDMLineEdit_4">
     <property name="geometry">
      <rect>
       <x>697</x>
       <y>47</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>$${P}:${Q}:I1</string>
     </property>
     <property name="precision" stdset="0">
      <number>0</number>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:I1</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_46">
     <property name="geometry">
      <rect>
       <x>610</x>
       <y>67</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:D1_RBV</string>
     </property>
     <property name="styleSheet">
      <string notr="true"/>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:D1_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLineEdit" name="PyDMLineEdit_5">
     <property name="geometry">
      <rect>
       <x>697</x>
       <y>67</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>$${P}:${Q}:D1</string>
     </property>
     <property name="precision" stdset="0">
      <number>0</number>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:D1</string>
     </property>
    </widget>
    <widget class="PyDMLineEdit" name="PyDMLineEdit_6">
     <property name="geometry">
      <rect>
       <x>697</x>
       <y>126</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:RampR1</string>
     </property>
     <property name="precision" stdset="0">
      <number>0</number>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:RampR1</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_48">
     <property name="geometry">
      <rect>
       <x>630</x>
       <y>126</y>
       <width>61</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:RampR1_RBV</string>
     </property>
     <property name="styleSheet">
      <string notr="true"/>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:RampR1_RBV</string>
     </property>
    </widget>
    <widget class="PyDMEnumButton" name="PyDMEnumButton_11">
     <property name="geometry">
      <rect>
       <x>690</x>
       <y>102</y>
       <width>91</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OnRamp1</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OnRamp1</string>
     </property>
     <property name="orientation" stdset="0">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="marginTop" stdset="0">
      <number>0</number>
     </property>
     <property name="marginBottom" stdset="0">
      <number>0</number>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_50">
     <property name="geometry">
      <rect>
       <x>630</x>
       <y>102</y>
       <width>61</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OnRamp1_RBV</string>
     </property>
     <property name="autoFillBackground">
      <bool>false</bool>
     </property>
     <property name="styleSheet">
      <string notr="true">PyDMLabel#text_update_5 {
  color: rgb(10, 0, 184);
  background-color: rgb(218, 218, 218);
  }</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>On/Off</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="textInteractionFlags">
      <set>Qt::NoTextInteraction</set>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OnRamp1_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_68">
     <property name="geometry">
      <rect>
       <x>640</x>
       <y>150</y>
       <width>31</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:IN1:Units_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>units</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:IN1:Units_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_74">
     <property name="geometry">
      <rect>
       <x>520</x>
       <y>72</y>
       <width>31</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:IN1:Units_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>units</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:IN1:Units_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_77">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>170</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT1:powerUp_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>On/Off</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT1:powerUp_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_79">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>190</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT1:display_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>Current/Power</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT1:display_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLineEdit" name="PyDMLineEdit_11">
     <property name="geometry">
      <rect>
       <x>430</x>
       <y>112</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT1:MOUT</string>
     </property>
     <property name="precision" stdset="0">
      <number>0</number>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT1:MOUT</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_90">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>111</y>
       <width>51</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT1:MOUT_RBV</string>
     </property>
     <property name="autoFillBackground">
      <bool>false</bool>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT1:MOUT_RBV</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_4">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>6</y>
       <width>111</width>
       <height>21</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
       <pointsize>15</pointsize>
      </font>
     </property>
     <property name="text">
      <string>Loop 1</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_5">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>27</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Input Sensor:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_6">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>50</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Sensor Reading:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_7">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>70</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Control Setpoint:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_8">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>90</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Heater Output:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_9">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>110</y>
       <width>121</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Manual Heater Out:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_10">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>130</y>
       <width>131</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Control Loop Mode:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_11">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>150</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Heater Range:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_12">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>170</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Power Up Enable:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_13">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>190</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Display:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_14">
     <property name="geometry">
      <rect>
       <x>210</x>
       <y>90</y>
       <width>21</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman</family>
      </font>
     </property>
     <property name="text">
      <string>%</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_15">
     <property name="geometry">
      <rect>
       <x>210</x>
       <y>110</y>
       <width>21</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman</family>
      </font>
     </property>
     <property name="text">
      <string>%</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_28">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>28</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Input Sensor:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_29">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>48</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Units:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_30">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>68</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Control Setpoint:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_31">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>110</y>
       <width>131</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Manual Heater Out:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_32">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>130</y>
       <width>131</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Control Loop Mode:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_33">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>150</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Heater Range:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_34">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>170</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Power Up Enable:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_35">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>190</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Display:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_44">
     <property name="geometry">
      <rect>
       <x>586</x>
       <y>24</y>
       <width>21</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>P:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_45">
     <property name="geometry">
      <rect>
       <x>586</x>
       <y>64</y>
       <width>21</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>D:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_46">
     <property name="geometry">
      <rect>
       <x>586</x>
       <y>44</y>
       <width>21</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>I:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_47">
     <property name="geometry">
      <rect>
       <x>586</x>
       <y>99</y>
       <width>41</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Ramp:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_53">
     <property name="geometry">
      <rect>
       <x>680</x>
       <y>148</y>
       <width>61</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>/ minute</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_55">
     <property name="geometry">
      <rect>
       <x>520</x>
       <y>110</y>
       <width>21</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman</family>
      </font>
     </property>
     <property name="text">
      <string>%</string>
     </property>
    </widget>
   </widget>
   <widget class="QFrame" name="frame_4">
    <property name="geometry">
     <rect>
      <x>10</x>
      <y>330</y>
      <width>791</width>
      <height>231</height>
     </rect>
    </property>
    <property name="frameShape">
     <enum>QFrame::StyledPanel</enum>
    </property>
    <property name="frameShadow">
     <enum>QFrame::Raised</enum>
    </property>
    <widget class="PyDMLabel" name="PyDMLabel_9">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>30</y>
       <width>51</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT2:Cntrl_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>A|B</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT2:Cntrl_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_13">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>50</y>
       <width>71</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:IN2</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:IN2</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_17">
     <property name="geometry">
      <rect>
       <x>230</x>
       <y>50</y>
       <width>31</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:IN2:Units_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>units</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:IN2:Units_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_21">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>70</y>
       <width>71</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT2:SP_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT2:SP_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_19">
     <property name="geometry">
      <rect>
       <x>230</x>
       <y>70</y>
       <width>31</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:IN2:Units_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>units</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:IN2:Units_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_25">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>90</y>
       <width>51</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:HTR2</string>
     </property>
     <property name="autoFillBackground">
      <bool>false</bool>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:HTR2</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_31">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>150</y>
       <width>51</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:HTR2:Range_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>range</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:HTR2:Range_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_32">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>130</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT2:Mode_RBV</string>
     </property>
     <property name="toolTipDuration">
      <number>-8</number>
     </property>
     <property name="autoFillBackground">
      <bool>false</bool>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>mode</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT2:Mode_RBV</string>
     </property>
    </widget>
    <widget class="PyDMEnumButton" name="PyDMEnumButton_10">
     <property name="geometry">
      <rect>
       <x>420</x>
       <y>194</y>
       <width>141</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT2:display</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT2:display</string>
     </property>
     <property name="orientation" stdset="0">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="marginTop" stdset="0">
      <number>0</number>
     </property>
     <property name="marginBottom" stdset="0">
      <number>0</number>
     </property>
    </widget>
    <widget class="PyDMEnumComboBox" name="PyDMEnumComboBox_3">
     <property name="geometry">
      <rect>
       <x>430</x>
       <y>130</y>
       <width>121</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT2:Mode</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT2:Mode</string>
     </property>
    </widget>
    <widget class="PyDMEnumButton" name="PyDMEnumButton_6">
     <property name="geometry">
      <rect>
       <x>420</x>
       <y>150</y>
       <width>141</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:HTR2:Range</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:HTR2:Range</string>
     </property>
     <property name="orientation" stdset="0">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="marginTop" stdset="0">
      <number>0</number>
     </property>
     <property name="marginBottom" stdset="0">
      <number>0</number>
     </property>
    </widget>
    <widget class="PyDMEnumButton" name="PyDMEnumButton_9">
     <property name="geometry">
      <rect>
       <x>420</x>
       <y>172</y>
       <width>141</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT2:powerUp</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT2:powerUp</string>
     </property>
     <property name="orientation" stdset="0">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="marginTop" stdset="0">
      <number>0</number>
     </property>
     <property name="marginBottom" stdset="0">
      <number>0</number>
     </property>
    </widget>
    <widget class="PyDMLineEdit" name="PyDMLineEdit_2">
     <property name="geometry">
      <rect>
       <x>430</x>
       <y>72</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT2:SP</string>
     </property>
     <property name="precision" stdset="0">
      <number>0</number>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT2:SP</string>
     </property>
    </widget>
    <widget class="PyDMEnumButton" name="PyDMEnumButton_3">
     <property name="geometry">
      <rect>
       <x>420</x>
       <y>27</y>
       <width>101</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT2:Cntrl</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT2:Cntrl</string>
     </property>
     <property name="orientation" stdset="0">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="marginTop" stdset="0">
      <number>0</number>
     </property>
     <property name="marginBottom" stdset="0">
      <number>0</number>
     </property>
    </widget>
    <widget class="PyDMEnumButton" name="PyDMEnumButton_4">
     <property name="geometry">
      <rect>
       <x>420</x>
       <y>49</y>
       <width>101</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:IN2:Units</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:IN2:Units</string>
     </property>
     <property name="orientation" stdset="0">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="marginTop" stdset="0">
      <number>0</number>
     </property>
     <property name="marginBottom" stdset="0">
      <number>0</number>
     </property>
    </widget>
    <widget class="PyDMDrawingLine" name="PyDMDrawingLine_2">
     <property name="geometry">
      <rect>
       <x>270</x>
       <y>25</y>
       <width>1</width>
       <height>181</height>
      </rect>
     </property>
     <property name="toolTip">
      <string/>
     </property>
     <property name="layoutDirection">
      <enum>Qt::LeftToRight</enum>
     </property>
     <property name="rotation" stdset="0">
      <double>0.000000000000000</double>
     </property>
    </widget>
    <widget class="PyDMDrawingLine" name="PyDMDrawingLine_3">
     <property name="geometry">
      <rect>
       <x>570</x>
       <y>25</y>
       <width>1</width>
       <height>181</height>
      </rect>
     </property>
     <property name="toolTip">
      <string/>
     </property>
     <property name="layoutDirection">
      <enum>Qt::LeftToRight</enum>
     </property>
     <property name="rotation" stdset="0">
      <double>0.000000000000000</double>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_61">
     <property name="geometry">
      <rect>
       <x>610</x>
       <y>69</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:D2_RBV</string>
     </property>
     <property name="styleSheet">
      <string notr="true"/>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:D2_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLineEdit" name="PyDMLineEdit_7">
     <property name="geometry">
      <rect>
       <x>697</x>
       <y>29</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>$${P}:${Q}:P2</string>
     </property>
     <property name="precision" stdset="0">
      <number>0</number>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:P2</string>
     </property>
    </widget>
    <widget class="PyDMLineEdit" name="PyDMLineEdit_9">
     <property name="geometry">
      <rect>
       <x>697</x>
       <y>69</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>$${P}:${Q}:D2</string>
     </property>
     <property name="precision" stdset="0">
      <number>0</number>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:D2</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_60">
     <property name="geometry">
      <rect>
       <x>610</x>
       <y>49</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:I2_RBV</string>
     </property>
     <property name="styleSheet">
      <string notr="true"/>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:I2_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_65">
     <property name="geometry">
      <rect>
       <x>610</x>
       <y>29</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:P2_RBV</string>
     </property>
     <property name="styleSheet">
      <string notr="true"/>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:P2_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLineEdit" name="PyDMLineEdit_8">
     <property name="geometry">
      <rect>
       <x>697</x>
       <y>49</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>$${P}:${Q}:I2</string>
     </property>
     <property name="precision" stdset="0">
      <number>0</number>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:I2</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_67">
     <property name="geometry">
      <rect>
       <x>630</x>
       <y>104</y>
       <width>61</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OnRamp2_RBV</string>
     </property>
     <property name="autoFillBackground">
      <bool>false</bool>
     </property>
     <property name="styleSheet">
      <string notr="true">PyDMLabel#text_update_5 {
  color: rgb(10, 0, 184);
  background-color: rgb(218, 218, 218);
  }</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>On/Off</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="textInteractionFlags">
      <set>Qt::NoTextInteraction</set>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OnRamp2_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_73">
     <property name="geometry">
      <rect>
       <x>640</x>
       <y>152</y>
       <width>31</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:IN2:Units_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>units</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:IN2:Units_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_59">
     <property name="geometry">
      <rect>
       <x>630</x>
       <y>128</y>
       <width>61</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:RampR2_RBV</string>
     </property>
     <property name="styleSheet">
      <string notr="true"/>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:RampR2_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLineEdit" name="PyDMLineEdit_10">
     <property name="geometry">
      <rect>
       <x>697</x>
       <y>128</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:RampR2</string>
     </property>
     <property name="precision" stdset="0">
      <number>0</number>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:RampR2</string>
     </property>
    </widget>
    <widget class="PyDMEnumButton" name="PyDMEnumButton_12">
     <property name="geometry">
      <rect>
       <x>690</x>
       <y>104</y>
       <width>91</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OnRamp2</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OnRamp2</string>
     </property>
     <property name="orientation" stdset="0">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="marginTop" stdset="0">
      <number>0</number>
     </property>
     <property name="marginBottom" stdset="0">
      <number>0</number>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_75">
     <property name="geometry">
      <rect>
       <x>520</x>
       <y>72</y>
       <width>31</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:IN2:Units_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>units</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:IN2:Units_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_83">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>170</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT2:powerUp_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>On/Off</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT2:powerUp_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_81">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>190</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT2:display_RBV</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>Current/Power</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT2:display_RBV</string>
     </property>
    </widget>
    <widget class="PyDMLineEdit" name="PyDMLineEdit_12">
     <property name="geometry">
      <rect>
       <x>430</x>
       <y>110</y>
       <width>81</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT2:MOUT</string>
     </property>
     <property name="precision" stdset="0">
      <number>0</number>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT2:MOUT</string>
     </property>
    </widget>
    <widget class="PyDMLabel" name="PyDMLabel_91">
     <property name="geometry">
      <rect>
       <x>150</x>
       <y>111</y>
       <width>51</width>
       <height>17</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:OUT2:MOUT_RBV</string>
     </property>
     <property name="autoFillBackground">
      <bool>false</bool>
     </property>
     <property name="frameShape">
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="text">
      <string>n</string>
     </property>
     <property name="scaledContents">
      <bool>false</bool>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:OUT2:MOUT_RBV</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_25">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>70</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Control Setpoint:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_20">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>170</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Power Up Enable:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_16">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>50</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Sensor Reading:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_19">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>90</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Heater Output:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_17">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>150</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Heater Range:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_21">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>30</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Input Sensor:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_22">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>130</y>
       <width>131</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Control Loop Mode:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_23">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>110</y>
       <width>121</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Manual Heater Out:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_24">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>5</y>
       <width>111</width>
       <height>21</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
       <pointsize>15</pointsize>
      </font>
     </property>
     <property name="text">
      <string>Loop 2</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_18">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>190</y>
       <width>111</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Display:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_26">
     <property name="geometry">
      <rect>
       <x>210</x>
       <y>110</y>
       <width>21</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman</family>
      </font>
     </property>
     <property name="text">
      <string>%</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_27">
     <property name="geometry">
      <rect>
       <x>210</x>
       <y>90</y>
       <width>21</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman</family>
      </font>
     </property>
     <property name="text">
      <string>%</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_43">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>47</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Units:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_41">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>109</y>
       <width>131</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Manual Heater Out:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_42">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>149</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Heater Range:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_39">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>129</y>
       <width>131</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Control Loop Mode:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_36">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>67</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Control Setpoint:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_40">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>169</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Power Up Enable:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_37">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>189</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Display:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_38">
     <property name="geometry">
      <rect>
       <x>290</x>
       <y>27</y>
       <width>111</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Input Sensor:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_51">
     <property name="geometry">
      <rect>
       <x>587</x>
       <y>66</y>
       <width>21</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>D:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_48">
     <property name="geometry">
      <rect>
       <x>587</x>
       <y>101</y>
       <width>41</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>Ramp:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_50">
     <property name="geometry">
      <rect>
       <x>587</x>
       <y>46</y>
       <width>21</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>I:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_49">
     <property name="geometry">
      <rect>
       <x>587</x>
       <y>26</y>
       <width>21</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>P:</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_52">
     <property name="geometry">
      <rect>
       <x>680</x>
       <y>150</y>
       <width>61</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="text">
      <string>/ minute</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_54">
     <property name="geometry">
      <rect>
       <x>520</x>
       <y>110</y>
       <width>21</width>
       <height>17</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman</family>
      </font>
     </property>
     <property name="text">
      <string>%</string>
     </property>
    </widget>
   </widget>
   <widget class="QFrame" name="frame">
    <property name="geometry">
     <rect>
      <x>10</x>
      <y>10</y>
      <width>261</width>
      <height>71</height>
     </rect>
    </property>
    <property name="frameShape">
     <enum>QFrame::StyledPanel</enum>
    </property>
    <property name="frameShadow">
     <enum>QFrame::Raised</enum>
    </property>
    <widget class="PyDMPushButton" name="PyDMPushButton">
     <property name="geometry">
      <rect>
       <x>26</x>
       <y>37</y>
       <width>80</width>
       <height>25</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:read.PROC</string>
     </property>
     <property name="text">
      <string>Read</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:read.PROC</string>
     </property>
     <property name="pressValue" stdset="0">
      <string>0</string>
     </property>
    </widget>
    <widget class="PyDMEnumComboBox" name="PyDMEnumComboBox">
     <property name="geometry">
      <rect>
       <x>116</x>
       <y>38</y>
       <width>121</width>
       <height>23</height>
      </rect>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:read.SCAN</string>
     </property>
     <property name="editable">
      <bool>true</bool>
     </property>
     <property name="currentText">
      <string/>
     </property>
     <property name="rules" stdset="0">
      <string>[]</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:read.SCAN</string>
     </property>
    </widget>
    <widget class="QLabel" name="text_16">
     <property name="geometry">
      <rect>
       <x>202</x>
       <y>11</y>
       <width>5</width>
       <height>15</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <pointsize>9</pointsize>
      </font>
     </property>
     <property name="toolTip">
      <string>text_16</string>
     </property>
     <property name="styleSheet">
      <string notr="true">QLabel#text_16 {
  color: rgb(10, 0, 184);
  }</string>
     </property>
     <property name="text">
      <string>:</string>
     </property>
     <property name="alignment">
      <set>Qt::AlignCenter</set>
     </property>
     <property name="brush" stdset="0">
      <brush brushstyle="SolidPattern">
       <color alpha="255">
        <red>10</red>
        <green>0</green>
        <blue>184</blue>
       </color>
      </brush>
     </property>
    </widget>
    <widget class="QLabel" name="text_6">
     <property name="geometry">
      <rect>
       <x>169</x>
       <y>7</y>
       <width>31</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman</family>
       <pointsize>11</pointsize>
      </font>
     </property>
     <property name="toolTip">
      <string>text_6</string>
     </property>
     <property name="styleSheet">
      <string notr="true">QLabel#text_6 {
  color: rgb(0, 0, 0);
  }</string>
     </property>
     <property name="text">
      <string>${P}</string>
     </property>
     <property name="alignment">
      <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
     </property>
     <property name="brush" stdset="0">
      <brush brushstyle="SolidPattern">
       <color alpha="255">
        <red>255</red>
        <green>255</green>
        <blue>255</blue>
       </color>
      </brush>
     </property>
    </widget>
    <widget class="QLabel" name="text_5">
     <property name="geometry">
      <rect>
       <x>210</x>
       <y>9</y>
       <width>41</width>
       <height>16</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman</family>
       <pointsize>11</pointsize>
      </font>
     </property>
     <property name="toolTip">
      <string>text_5</string>
     </property>
     <property name="styleSheet">
      <string notr="true">QLabel#text_5 {
  color: rgb(0,0,0);
  }</string>
     </property>
     <property name="text">
      <string>${Q}</string>
     </property>
     <property name="alignment">
      <set>Qt::AlignLeading|Qt::AlignLeft|Qt::AlignVCenter</set>
     </property>
     <property name="brush" stdset="0">
      <brush brushstyle="SolidPattern">
       <color alpha="255">
        <red>255</red>
        <green>255</green>
        <blue>255</blue>
       </color>
      </brush>
     </property>
    </widget>
    <widget class="QLabel" name="label">
     <property name="geometry">
      <rect>
       <x>25</x>
       <y>8</y>
       <width>131</width>
       <height>21</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman</family>
       <pointsize>15</pointsize>
      </font>
     </property>
     <property name="text">
      <string>LakeShore 325</string>
     </property>
    </widget>
   </widget>
   <widget class="QFrame" name="frame_8">
    <property name="geometry">
     <rect>
      <x>290</x>
      <y>10</y>
      <width>281</width>
      <height>71</height>
     </rect>
    </property>
    <property name="frameShape">
     <enum>QFrame::StyledPanel</enum>
    </property>
    <property name="frameShadow">
     <enum>QFrame::Raised</enum>
    </property>
    <widget class="PyDMPushButton" name="PyDMPushButton_2">
     <property name="geometry">
      <rect>
       <x>100</x>
       <y>39</y>
       <width>80</width>
       <height>25</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman [urw]</family>
      </font>
     </property>
     <property name="toolTip">
      <string>${P}:${Q}:readAll.PROC</string>
     </property>
     <property name="text">
      <string>Read All</string>
     </property>
     <property name="channel" stdset="0">
      <string>ca://${P}:${Q}:readAll.PROC</string>
     </property>
     <property name="pressValue" stdset="0">
      <string>0</string>
     </property>
    </widget>
    <widget class="QLabel" name="label_2">
     <property name="geometry">
      <rect>
       <x>70</x>
       <y>10</y>
       <width>161</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman</family>
       <pointsize>15</pointsize>
      </font>
     </property>
     <property name="text">
      <string>Parameter Control</string>
     </property>
    </widget>
   </widget>
   <widget class="QFrame" name="frame_9">
    <property name="geometry">
     <rect>
      <x>590</x>
      <y>10</y>
      <width>211</width>
      <height>71</height>
     </rect>
    </property>
    <property name="frameShape">
     <enum>QFrame::StyledPanel</enum>
    </property>
    <property name="frameShadow">
     <enum>QFrame::Raised</enum>
    </property>
    <widget class="QLabel" name="label_3">
     <property name="geometry">
      <rect>
       <x>50</x>
       <y>10</y>
       <width>131</width>
       <height>20</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <family>Nimbus Roman</family>
       <pointsize>15</pointsize>
      </font>
     </property>
     <property name="text">
      <string>PID Control</string>
     </property>
    </widget>
   </widget>
   <zorder>frame_4</zorder>
   <zorder>frame_3</zorder>
   <zorder>frame</zorder>
   <zorder>frame_8</zorder>
   <zorder>frame_9</zorder>
  </widget>
 </widget>
 <customwidgets>
  <customwidget>
   <class>PyDMLabel</class>
   <extends>QLabel</extends>
   <header>pydm.widgets.label</header>
  </customwidget>
  <customwidget>
   <class>PyDMDrawingLine</class>
   <extends>QWidget</extends>
   <header>pydm.widgets.drawing</header>
  </customwidget>
  <customwidget>
   <class>PyDMEnumButton</class>
   <extends>QWidget</extends>
   <header>pydm.widgets.enum_button</header>
  </customwidget>
  <customwidget>
   <class>PyDMEnumComboBox</class>
   <extends>QComboBox</extends>
   <header>pydm.widgets.enum_combo_box</header>
  </customwidget>
  <customwidget>
   <class>PyDMLineEdit</class>
   <extends>QLineEdit</extends>
   <header>pydm.widgets.line_edit</header>
  </customwidget>
  <customwidget>
   <class>PyDMPushButton</class>
   <extends>QPushButton</extends>
   <header>pydm.widgets.pushbutton</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
